Bug 134038 - doc file icon doesn't in redhat-artwork-0.103-1.
doc file icon doesn't in redhat-artwork-0.103-1.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-29 02:11 EDT by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 06:10:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
doc file In Nautilus (32.34 KB, image/png)
2004-09-29 02:12 EDT, sangu
no flags Details

  None (edit)
Description sangu 2004-09-29 02:11:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040928
Firefox/0.10

Description of problem:
doc file icon doesn't  in redhat-artwork-0.103-1.

Version-Release number of selected component (if applicable):
redhat-artwork-0.103-1

How reproducible:
Always

Steps to Reproduce:
1. doc file icon doesn't in redhat-artwork-0.103-1.
2.
3.
    

Additional info:
Comment 1 sangu 2004-09-29 02:12:34 EDT
Created attachment 104489 [details]
doc file In Nautilus
Comment 2 Alexander Larsson 2004-09-29 04:14:08 EDT
I'm not sure what you mean by this. Did the Barry_Bonds.doc file have
a different icon if you use redhat-artwork-0.102-1 than with 0.103-1.

Try to be more detailed with the bugreports.
Comment 3 Alexander Larsson 2004-09-29 04:45:57 EDT
Ah, it seems like the mimetype for word documents changed. I added a
new mime icon in 0.104-1.
Comment 4 sangu 2004-10-02 08:41:03 EDT
This problem happens again in redhat-artwork-0.109-1.

And disk, folder icons and several icons isn't bluecurve theme.
Comment 5 Alexander Larsson 2004-10-04 06:10:56 EDT
No. Thats another one (bug 134460). Re-closing.

Note You need to log in before you can comment on or make changes to this bug.